### Name: lines.rv
### Title: Add Connected (Random) Line Segments to a Plot
### Aliases: lines.rv
### Keywords: aplot

### ** Examples
 
  x <- 1:10
  y <- rvnorm(mean=x)
  par(mfrow=c(2,2))
  plot(x, y, type="b", main="Intervals and random lines", rvcol="blue", col="gray")
  plot(x, y, type="l", main="Only random lines", col="gray")
  plot(as.rv(x), E(y), type="b", main="Means, connected by a constant line",
     rvcol="blue", col="gray")
  plot(y, x, type="l", main="Only random lines", col="gray")



